@charset "utf-8";

    #data-section {}
    #data-section h2.section-title {text-align:center; padding:50px 0 30px 0; border-bottom:2px solid #333;}
    #data-section div.board_desc {text-align:center; padding:20px;background:#fafafa; margin:0; font-weight:bold;}
    #data-section h4 {font-weight: bold; font-size: 1.2em; margin-bottom: 10px;}
    #data-section ul {list-style:circle; margin: 0px; padding: 20px;}
    #data-section ul.data {list-style: none;}
    #data-section ul.data li {padding:25px 20px 10px 20px;border-bottom:1px solid #ccc;}
    #data-section ul.data li h4 {font-size:14px; font-weight:bold; margin-bottom:15px;}
    #data-section ul.data li h4:before {content:"·"; color:red; margin-right:5px; display:inline-block;}
    #data-section ul li p {}
    #data-section ul li p a {display:inline-block; border-radius:5px; border:1px solid #888; padding:5px 20px; color:#000; font-size:14px;}
    #data-section ul li p a:hover {background:#000; color:#fff;}
    
